/* Add here all your css styles (customizations) */

.kekvot
{	
	background-color:#292d67;
	color:#ffffff;
}
#.wrapper {
#  background: #f5f5f5;
#}
.header-v4 .topbar-v1 {
	background: #D29D38;
#	background: #be1d0d;
# voros be1d0d, 990606	

	height: 10px;
}
.header-v4 .navbar-collapse {
    background: #292d67;
#    background: #585f69;
# szürke 585f69, bbb, 999, 777
}

.footer-v1 .footer {
    padding: 40px 0;
    background: #191918;
#   border-top: 10px #be1d0d solid;
	border-top: 10px #D29D38 solid;
}

